Xerox Addresses the Heartbleed Bug, Says WorkCentre 3315/3325 Affected

0

On April 14, Xerox sent out a press release addressing the Heartbleed bug and its potential effects on Xerox hardware and software products.The bug, which has been major news over the last couple of weeks, is a vulnerability in the popular OpenSSL cryptographic software library Version 1.0.1 to 1.0.1f. (If that’s Greek to you, and

To see the rest of this post, please view membership options or log in to your account below.

Share.

error: Alert: Content is protected !!